perl-Acme-Your-0.01-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Your - perl module Acme-Your

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Acme-Your
Package version 0.01
Package release alt1
Package architecture noarch
Package type rpm
Installed size 6.45 KB
Download size 6.45 KB
Official Mirror ftp.altlinux.org
perl module Acme-Your

Alternatives

Package Version Architecture Repository
perl-Acme-Your - - -

Requires

Name Value
/usr/share/perl5 -
perl(Data/Dumper.pm) -
perl(Filter/Simple.pm) >= 0.770
perl(Parse/RecDescent.pm) >= 1.800
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/Your.pm) = 0.010
perl(Acme/Your/Filter.pm) -
perl-Acme-Your = 0.01-alt1

Download

Type URL
Binary Package perl-Acme-Your-0.01-alt1.noarch.rpm
Source Package perl-Acme-Your-0.01-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-Your rpm package:
    # sudo apt-get install perl-Acme-Your

Files

Path
/usr/share/doc/perl-Acme-Your-0.01/README
/usr/share/perl5/Acme/Your.pm
/usr/share/perl5/Acme/Your/Filter.pm

See Also

Package Description
perl-Acme-Zalgo-0.002-alt1.noarch.rpm Speak the forbidden tongue, or just screw up your terminal
perl-Acme-ZeroWidth-0.01-alt1.noarch.rpm Zero-width fingerprinting
perl-Acme-constant-0.1.3-alt1.noarch.rpm Like constant, except actually not
perl-Acme-dwcarder-0.03-alt1.noarch.rpm The great new Acme::dwcarder!
perl-Acme-emcA-0.10E0-alt1.noarch.rpm Acme::emcA
perl-Acme-eng2kor-0.0.2-alt1.noarch.rpm English to Korean translate utility
perl-Acme-eng2kor-scripts-0.0.2-alt1.noarch.rpm Acme-eng2kor scripts
perl-Acme-kevinz-0.03-alt1.noarch.rpm The great new Acme::kevinz!
perl-Acme-landmine-1.00-alt1.noarch.rpm perl module Acme-landmine
perl-Acme-phillup-0.03-alt1.noarch.rpm Test module for YAPC::NA 2012
perl-Acme-please-0.01-alt1.noarch.rpm perl module Acme-please
perl-Acme-rafl-Everywhere-0.011-alt1.noarch.rpm rafl is so everywhere, he has his own Acme module!
perl-Acme-require-case-0.013-alt1.noarch.rpm Make Perl's require case-sensitive
perl-Acme-this-0.02-alt1.noarch.rpm The Zen of Perl
perl-Acme-use-strict-with-pride-0.04-alt1.noarch.rpm enforce bondage and discipline on very
Advertisement
Advertisement